#dhtmltooltip
        {
            font-size: 9pt;
            border-right: gray 1px solid;
            padding-right: 4px;
            border-top: gray 1px solid;
            padding-left: 4px;
            z-index: 100;
            filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=120);
            padding-bottom: 4px;
            border-left: gray 1px solid;
            padding-top: 4px;
            border-bottom: gray 1px solid;
            position: absolute;
            background-color: #cccccc;
            visibility: hidden;
            max-width: 400px;
            max-height: 300px;
        }
        * html #dhtmltooltip
        {
            width: expression(this.width > 400 && this.width > this.height ? 400 : 400);
            height: expression(this.height > 300 ? 300 : 300);
        }
        #dhtmltooltip img
        {
            max-width: 400px;
            max-height: 300px;
        }
        * html #dhtmltooltip img
        {
            width: expression(this.width > 400 && this.width > this.height ? 400 : 400);
            height: expression(this.height > 300 ? 300 : 300);
        }
        .ss_con_img img
        {
            max-width: 120px;
            max-height: 90px;
            margin-top: 3px;
        }
        * html .ss_con_img img
        {
            width: expression(this.width > 120 && this.width > this.height ? 120 : 120);
            height: expression(this.height > 90 ? 90 : 90);
        }
/*按钮样式*/.redButtonCss { font-family: "Tahoma" , "宋体"; font-size: 9pt; color:#ffffff; color:#ffffff;border: #E9E9EB 1px solid; background-color: #A72D2C; cursor: hand; font-style: normal; width: 36px;
	height: 20px;
}
/*按钮样式*/.blueButtonCss { font-family: "Tahoma" , "宋体"; font-size: 9pt; color:#ffffff; color:#ffffff;border: #E9E9EB 1px solid; background-color: #217DBC; cursor: hand; font-style: normal; width: 36px;
	height: 20px;
}